Subject: New Reply Received - Re: You haven't collected order number 6134145774
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 11:56:53 +0000

Hi Rayan Suliman,  The customer has responded to the ticket.  Re: You haven't collected order number 6134145774  Ticket comment <div>Do you know that this the 5th email I sent, just so u can update the system to fix it that I collected the item </div>
<div><br></div>
<div>I have received yet another email and SMS today that the item is not collected </div>
<div><br></div>
<div>Y’all should be fired, by far this is the worst customer experience I have ever had</div>
<div><br></div>
<div>
<br><br><br><a href="https://yho.com/footer0" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 6, 2022, 6:33 am, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9943597496"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rakad,<br><br>Thank you for your patience. </div>
<div dir="ltr">
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">
<div style="margin:0in 0in 0.0001pt;font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(24, 50, 71)"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Your friends,</span></div>
<div style="margin:0in 0in 0.0001pt;font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(24, 50, 71)">
<span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">The</span><span> </span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">S</span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">upport Team</span>
</div>
</div>
</div>
</div></div>

	

<div id="yiv9943597496yqtfd45103" class="yiv9943597496yqt2546708093">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4118927